Subject: Re: [PATCH net-next 3/3] ice: add write functionality for GNSS TTY

From: Jakub Kicinski <[email-masked]>
Date: Wed, 18 May 2022 21:57:23 -0700

On Tue, 17 May 2022 14:19:35 -0700 Tony Nguyen wrote:
> From: Karol Kolacinski <[email-masked]>
> 
> Add the possibility to write raw bytes to the GNSS module through the
> first TTY device. This allows user to configure the module using the
> publicly available u-blox UBX protocol (version 29) commands.
> 
> Create a second read-only TTY device.

Can you say more about how the TTY devices are discovered, and why there
are two of them? Would be great if that info was present under
Documentation/